Subject: [alto] Agenda requests for IETF 78

From: Enrico Marocco <[email-masked]>
Date: Mon, 28 Jun 2010 17:42:52 +0200

Hi all,

if you are interested in getting a slot on the agenda of the next ALTO
meeting, please send the chairs a request by Monday July 12.

Please note that starting from this meeting, in order to facilitate
attendance to non-native English speakers, chairs are requested to apply
the following policies:

1. If a presenter does not submit initial slides by end of day Friday
   before the IETF meeting, they are off the agenda.

2. If a presenter does not provide final slides 24 hours before the WG
   session, we use their initial slides.

IOW: If you are requesting a slot, take into account that you'll also
need to work on your slides _before_ getting on the plane to Maastricht.

-- 
Ciao,
Enrico